#right_column{
    width: 100%;
}
#right_column_common{
    width: 100%;
    max-width:none;
    margin: 0px 10px 20px 10px;
}
#right_column_common h4 img {
    width: 100%;
}
#right_column table.table03{
    display: block;
    width: 100%;
    max-width: -moz-fit-content;
    max-width: fit-content;
    margin: 0 auto;
    overflow-x: auto;
    white-space: nowrap;

}
#right_column table.table01{
    width: 97%;
    max-width: 100%;
}
#left_column_banner{
    display: none;
}
#right_column_list{
    margin: 5px 0 0 0;
}

@media screen and (max-width: 1040px) {
    #right_column_common{
        width: 100%;
        max-width:none;
        margin: 0px 10px 20px 0px;
    }
    #right_column_common h4 img {
        width: 100%;
    }
    #right_column table.table03{
        display: block;
        width: 100%;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        overflow-x: auto;
        white-space: nowrap;

    }
    #right_column table.table01{
        display: block;
        width: 100%;
        max-width: -moz-fit-content;
        max-width: fit-content;
        margin: 0 auto;
        overflow-x: auto;
        white-space: nowrap;
    }
    #left_column_banner{
        display: none;
    }
    #right_column_list{
        margin: 5px 0 0 0;
    }
}
@media screen and (max-width: 1000px) {
    #main{
        margin-top: 110px !important;
    }
}
